package com.ruoyi.web.modules.order.dto;

/**
 * C 端订单列表查询
 */
public class OrderAppListQueryDTO
{
    private String tab = OrderAppListQueryDTO.DEFAULT_TAB;

    public static final String DEFAULT_TAB = "ALL";

    public String getTab()
    {
        return tab;
    }

    public void setTab(String tab)
    {
        this.tab = tab;
    }
}
